---
status: confirmed
note: >
  Note that c is considered to be semantically equivalent to rc
  and must be sorted as if it were rc.
  https://packaging.python.org/en/latest/specifications/version-specifiers/#summary-of-permitted-suffixes-and-relative-ordering
package:
  type: pypi
  name: Django
range: ">=1.4.0,<1.4.22||>=1.7.0,<1.7.10||>=1.8.0,<1.8.4"
versions:
  out:
  - 1.8c1
---
status: confirmed
note: https://gitlab.com/gitlab-org/gitlab/-/issues/442028
package:
  type: pypi
  name: Django
range: "<1.8.14||>=1.9.0alpha,<1.9.8||>=1.10.0alpha,<1.10rc1"
versions:
  in:
  - 1.10a1
  - 1.9a1
---
status: confirmed
package:
  type: pypi
  name: Django
range: ">=1.11alpha,<1.11||>=1.10.0alpha,<1.10.7||>=1.9.0alpha,<1.9.13||<1.8.18"
versions:
  in:
  - 1.11a1
  - 1.10a1
  - 1.9a1
---
status: confirmed
package:
  type: pypi
  name: Products.CMFPlone
range: ">=5.0alpha,<=5.1a1"
versions:
  in:
  - 5.0a3
  - 5.0a1
  - 5.0a2
---
status: confirmed
package:
  type: pypi
  name: bounter
range: "==1.01||==1.10"
versions:
  in:
  - 1.1.0
---
status: resolved
package:
  type: pypi
  name: ibis-framework
range: "<7.1.0"
versions:
  in:
  - v0.6.0
---
status: confirmed
package:
  type: pypi
  name: invenio-records
range: "<1.0.2||>1.0.2,<=1.1.0||>1.1.1,<1.2.2"
versions:
  in:
  - 1.1.0
---
status: confirmed
package:
  type: pypi
  name: koji
range: "==1.12||==1.13||==1.14||==1.15"
versions:
  in:
  - 1.15.0
---
status: confirmed
note: https://gitlab.com/gitlab-org/gitlab/-/issues/438859
package:
  type: pypi
  name: tensorflow-cpu
range: "==2.4.0-rc0,==2.4.0-rc1,==2.4.0-rc2,==2.4.0-rc3,==2.4.0-rc4"
versions:
  in:
  - 2.4.0rc0
  - 2.4.0rc1
  - 2.4.0rc2
  - 2.4.0rc3
  - 2.4.0rc4
---
status: confirmed
package:
  type: pypi
  name: yt-dlp
range: ">=2021.04.11,<2023.09.24"
versions:
  out:
  - 2023.10.01
  in:
  - 2023.1.6
  - 2023.01.06
  - 2021.4.11
  - 2023.1.2
  - 2023.01.02
---
status: confirmed
package:
  type: pypi
  name: yt-dlp
range: ">=2022.10.04,<2023.11.14"
versions:
  in:
  - 2022.10.4
